# Account Invoice Triple Discount

This module allows to have three successive discounts on each invoice line.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

Create a new invoice and add discounts in any of the three discount fields given. They go in order of precedence so discount 2 will be calculated over discount 1 and discount 3 over the result of discount 2. For example, let’s divide by two on every discount:

Unit price: 600.00 ->

> - Disc. 1 = 50% -> Amount = 300.00
> - Disc. 2 = 50% -> Amount = 150.00
> - Disc. 3 = 50% -> Amount = 75.00

You can also use negative values to charge instead of discount:

Unit price: 600.00 ->

> - Disc. 1 = 50% -> Amount = 300.00
> - Disc. 2 = -5% -> Amount = 315.00

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- QubiQ
- Tecnativa
- GRAP

### Contributors

- David Vidal <david.vidal@tecnativa.com>
- Pedro M. Baeza <pedro.baeza@tecnativa.com>
- Nikul Chaudhary <nikulchaudhary2112@gmail.com>
- Aion Tech:
  - Simone Rubino <simone.rubino@aion-tech.it>
- Laurent Mignon <laurent.mignon@acsone.eu>
- Akim Juillerat <akim.juillerat@camptocamp.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-invoicing project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.